Loading ...
Sorry, an error occurred while loading the content.
 

Re: [pcgen_developers] PRETYPE errors

Expand Messages
  • Stefan Radermacher
    Ah I was now able to reproduce this with the (unreleased) Pathfinder Core dataset, when adding stuff with a masterwork eqmod. Will investigate. Stefan.
    Message 1 of 7 , Sep 8, 2009
      Ah I was now able to reproduce this with the (unreleased) Pathfinder Core
      dataset, when adding stuff with a masterwork eqmod. Will investigate.

      Stefan.

      On Tuesday 08 September 2009 15:19:04 Stefan Radermacher wrote:
      > Weird, I just noticed that it just happened with one character file, which
      > I am currently reconstructing. Seems to be a fluke, sorry.
      >
      > Stefan.
      >
      > On Tuesday 08 September 2009 15:11:28 Tom Parker wrote:
      > > Using custom data or data in the Trunk?
      > >
      > > I can't reproduce with the data I have - so will need the data & PC
      > >
      > > TP
      > > --
      > >
      > > Tom Parker
      > >
      > > thpr@... and tppublic@...
      > >
      > > --- On Tue, 9/8/09, Stefan Radermacher <radermacher@...> wrote:
      > >
      > > From: Stefan Radermacher <radermacher@...>
      > > Subject: [pcgen_developers] PRETYPE errors
      > > To: pcgen_developers@yahoogroups.com
      > > Date: Tuesday, September 8, 2009, 7:46 AM
      > >
      > > Currently (i.e. current svn revision) I'm getting hundreds of these kinds
      > > of errors when loading a character, which takes several minutes and
      > > makes working on Pathfinder support difficult. Where do these errors
      > > originate?
      > >
      > > SEVERE AWT-EventQueue-1 PreTypeTester:109 PRETYPE value was:
      > > MASTERWORK SEVERE AWT-EventQueue-1 PreTypeTester:99 PRETYPE has been
      > > deprecated for non- Equipment Prerequisites. Please use PRERACE as an
      > > alternative
      > >
      > >
      > > Regards,
      > > Stefan.
      > >
      > >
      > > ------------------------------------
      > >
      > > Yahoo! Groups Links
      >
      > ------------------------------------
      >
      > Yahoo! Groups Links
      >
      >
      >
    • Stefan Radermacher
      OK, I was now able to reproduce this with the RSRD dataset, too: - load dataset 3.5 RSRD - open new character - go to equipment tab - create custom item
      Message 2 of 7 , Sep 8, 2009
        OK, I was now able to reproduce this with the RSRD dataset, too:

        - load dataset "3.5 RSRD"
        - open new character
        - go to equipment tab
        - create custom item Thieves' Tools with Masterwork eqmod
        - switch to equipping tab
        - equip Masterwork Thieves' Tools
        - get error message

        Regards,
        Stefan.

        On Tuesday 08 September 2009 15:19:04 Stefan Radermacher wrote:
        > Weird, I just noticed that it just happened with one character file, which
        > I am currently reconstructing. Seems to be a fluke, sorry.
        >
        > Stefan.
        >
        > On Tuesday 08 September 2009 15:11:28 Tom Parker wrote:
        > > Using custom data or data in the Trunk?
        > >
        > > I can't reproduce with the data I have - so will need the data & PC
        > >
        > > TP
        > > --
        > >
        > > Tom Parker
        > >
        > > thpr@... and tppublic@...
        > >
        > > --- On Tue, 9/8/09, Stefan Radermacher <radermacher@...> wrote:
        > >
        > > From: Stefan Radermacher <radermacher@...>
        > > Subject: [pcgen_developers] PRETYPE errors
        > > To: pcgen_developers@yahoogroups.com
        > > Date: Tuesday, September 8, 2009, 7:46 AM
        > >
        > > Currently (i.e. current svn revision) I'm getting hundreds of these kinds
        > > of errors when loading a character, which takes several minutes and
        > > makes working on Pathfinder support difficult. Where do these errors
        > > originate?
        > >
        > > SEVERE AWT-EventQueue-1 PreTypeTester:109 PRETYPE value was:
        > > MASTERWORK SEVERE AWT-EventQueue-1 PreTypeTester:99 PRETYPE has been
        > > deprecated for non- Equipment Prerequisites. Please use PRERACE as an
        > > alternative
        > >
        > >
        > > Regards,
        > > Stefan.
        > >
        > >
        > > ------------------------------------
        > >
        > > Yahoo! Groups Links
        >
        > ------------------------------------
        >
        > Yahoo! Groups Links
        >
        >
        >
      • thpr
        Thanks for narrowing this down Stefan. I have fixed this issue. TP.
        Message 3 of 7 , Sep 8, 2009
          Thanks for narrowing this down Stefan. I have fixed this issue.

          TP.

          --- In pcgen_developers@yahoogroups.com, Stefan Radermacher <radermacher@...> wrote:
          >
          > OK, I was now able to reproduce this with the RSRD dataset, too:
          >
          > - load dataset "3.5 RSRD"
          > - open new character
          > - go to equipment tab
          > - create custom item Thieves' Tools with Masterwork eqmod
          > - switch to equipping tab
          > - equip Masterwork Thieves' Tools
          > - get error message
          >
          > Regards,
          > Stefan.
          >
          > On Tuesday 08 September 2009 15:19:04 Stefan Radermacher wrote:
          > > Weird, I just noticed that it just happened with one character file, which
          > > I am currently reconstructing. Seems to be a fluke, sorry.
          > >
          > > Stefan.
          > >
          > > On Tuesday 08 September 2009 15:11:28 Tom Parker wrote:
          > > > Using custom data or data in the Trunk?
          > > >
          > > > I can't reproduce with the data I have - so will need the data & PC
          > > >
          > > > TP
          > > > --
          > > >
          > > > Tom Parker
          > > >
          > > > thpr@... and tppublic@...
          > > >
          > > > --- On Tue, 9/8/09, Stefan Radermacher <radermacher@...> wrote:
          > > >
          > > > From: Stefan Radermacher <radermacher@...>
          > > > Subject: [pcgen_developers] PRETYPE errors
          > > > To: pcgen_developers@yahoogroups.com
          > > > Date: Tuesday, September 8, 2009, 7:46 AM
          > > >
          > > > Currently (i.e. current svn revision) I'm getting hundreds of these kinds
          > > > of errors when loading a character, which takes several minutes and
          > > > makes working on Pathfinder support difficult. Where do these errors
          > > > originate?
          > > >
          > > > SEVERE AWT-EventQueue-1 PreTypeTester:109 PRETYPE value was:
          > > > MASTERWORK SEVERE AWT-EventQueue-1 PreTypeTester:99 PRETYPE has been
          > > > deprecated for non- Equipment Prerequisites. Please use PRERACE as an
          > > > alternative
          > > >
          > > >
          > > > Regards,
          > > > Stefan.
          > > >
          > > >
          > > > ------------------------------------
          > > >
          > > > Yahoo! Groups Links
          > >
          > > ------------------------------------
          > >
          > > Yahoo! Groups Links
          > >
          > >
          > >
          >
        Your message has been successfully submitted and would be delivered to recipients shortly.